<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xi="http://www.w3.org/2001/XInclude"
  xmlns:xc="urn:xhtml-compiler"
  xc:news="yes"
  xml:lang="en">
<head>
  <title>HTML Purifier 4.11.0 released - News - HTML Purifier</title>
  <xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
</head>
<body>

<xi:include href="common-header.xml" xpointer="xpointer(/*/node())" />

<div id="main">
<h1 id="title">HTML Purifier 4.11.0 released</h1>

<div id="content">
  <p>
HTML Purifier 4.11.x is a maintenance release, collecting a year
and a half of accumulated bug fixes.  Most notable fixes are
compatibility with PHP 7.3, and case-sensitive matching for
the SafeScripting whitelist.  There are a number small feature
enhancements, including an expanded supported color list,
initial and inherit support for {min-,max-,}{width,height}
and multidimensional array support for purifyArray.
  </p>
  <p>
    See <a
        href="https://github.com/ezyang/htmlpurifier/blob/v4.11.0/NEWS">NEWS</a>
    for a complete changelog.
  </p>
</div>
</div>
</body>
</html>
